Skip to Content
EIS
API Referencev1VoIP DSS

Disable DSS Gateway Prefix Checking

PUT
/v1/voip/dss/gtw/settings/disablecheckprefix/{idGtw}/{organizationId}

Disable prefix checking for a DSS gateway.

Path Parameters

idGtw*integer

DSS gateway identifier

organizationId*integer

Organization identifier. The API also provides an alternative route without this path segment; that route uses the authenticated user's organization.

Response Body

DSS resource updated successfully.

Example Request
curl -X PUT 'https://api.eis.it/v1/voip/dss/gtw/settings/disablecheckprefix/0/0'
Example Response
Empty